
QGIS Application - Feature request #863

Add a "Table" Chart Type in Raster Layer Property>Histogram dialog box

2007-12-10 02:23 PM - cgs_bob -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Rasters

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 10922

Description

Add a "Table" Chart Type in Raster Layer Property>Histogram dialog box.  This would allow me to figure out what values are outliers and

hide them by making them transparent.

History

#1 - 2008-07-14 03:18 PM - Tim Sutton

I've been thinking about replacing my hand carved charting logic with Qwt too since it makes for much better charts. Lets see if we get time for this in 1.0

otherwise I'll push i over to 2.0

#2 - 2011-12-16 01:59 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2011-12-25 10:34 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #4321. Closing this as 4321 is more detailed.
